    /*import*/
    @import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lexend:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

    :root {
        /*theme COLOR*/
        --theme-menu-text-color: #000;
        --theme-menu-bg-color: #000;
        /*NAVBAR COLORS*/
        --ob-nav-text-color: #000;
        --ob-nav-bg-color: #fff;
        /*Fonts*/
        --theme-font-family: "Montserrat", sans-serif;
        /* Nueva gama de colores basada en #FF404C */
        --theme-primary-50: #FFE5E7;
        --theme-primary-100: #FFB6BB;
        --theme-primary-200: #FF8A90;
        --theme-primary-300: #FF5D64;
        --theme-primary-400: #FF474F;
        --theme-primary-500: #FF404C;
        /* Color principal */
        --theme-primary-600: #E63944;
        --theme-primary-700: #CC333B;
        --theme-primary-800: #B32C33;
        --theme-primary-900: #801F25;
        --theme-primary-A100: #FFB6BB;
        --theme-primary-A200: #FF838A;
        --theme-primary-A400: #FF5057;
        --theme-primary-A700: #FF3741;

        /* Colores de contraste */
        --theme-primary-contrast-50: #212121;
        --theme-primary-contrast-100: #212121;
        --theme-primary-contrast-200: #212121;
        --theme-primary-contrast-300: #ffffff;
        --theme-primary-contrast-400: #ffffff;
        --theme-primary-contrast-500: #ffffff;
        /* Contraste para color principal */
        --theme-primary-contrast-600: #ffffff;
        --theme-primary-contrast-700: #ffffff;
        --theme-primary-contrast-800: #ffffff;
        --theme-primary-contrast-900: #ffffff;
        --theme-primary-contrast-A100: #212121;
        --theme-primary-contrast-A200: #212121;
        --theme-primary-contrast-A400: #212121;
        --theme-primary-contrast-A700: #212121;
    }

    /* --> Specific CSS goes HERE <--*/
    /*Navbar*/
    mat-toolbar.mat-toolbar {
        border-bottom: 3px solid #FF404C;
    }

    /*Dark version subfooter*/
    /*Background subfooter*/
    ob-footer.main-footer {
        background-color: #333333 !important;
    }

    /*Color links subfooter & copyright*/
    ob-footer.main-footer,
    ob-footer.main-footer a,
    ob-footer.main-footer span.footer-copyright,
    ob-footer.main-footer span.justify-end {
        color: #fff !important;
    }

    /*Button language links subfooter*/
    /*Language & icon */
    ob-footer.main-footer span.mdc-button__label,
    ob-footer.main-footer mat-icon.mat-icon {
        color: #fff !important;
    }

    /*Border*/
    ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
        border: 1px solid #fff !important;
    }

    /*Powered by*/
    /*Logo ONEBOX*/
    ob-footer.main-footer img[src="assets/onebox.svg"] {
        filter: brightness(20) !important;
    }

    /*Text powered by*/
    ob-footer.main-footer section.items-center {
        color: #fff;
    }